FreeBSD VuXML: Documenting security issues in FreeBSD and the FreeBSD Ports Collection

linux-flashplugin -- multiple vulnerabilities

Affected packages
linux-f10-flashplugin < 11.2r202.291


VuXML ID fce67546-d2e7-11e2-a9bf-98fc11cdc4f5
Discovery 2013-06-11
Entry 2013-06-14
Modified 2013-06-18

Adobe reports:

These updates address vulnerabilities that could cause a crash and potentially allow an attacker to take control of the affected system.


CVE Name CVE-2013-3343